Nestopia Core API: Nes::Api::Cartridge::NesHeader::Ppu

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Cartridge::NesHeader::Ppu

PPU type.

Field Summary
`PPU_RC2C03B = Core : : PPU_RC2C03B` RC2C03B RGB PPU.
`PPU_RC2C03C = Core : : PPU_RC2C03C` RC2C03C RGB PPU.
`PPU_RC2C05_01 = Core : : PPU_RC2C05_01` RC2C05-01 RGB PPU.
`PPU_RC2C05_02 = Core : : PPU_RC2C05_02` RC2C05-02 RGB PPU.
`PPU_RC2C05_03 = Core : : PPU_RC2C05_03` RC2C05-03 RGB PPU.
`PPU_RC2C05_04 = Core : : PPU_RC2C05_04` RC2C05-04 RGB PPU.
`PPU_RC2C05_05 = Core : : PPU_RC2C05_05` RC2C05-05 RGB PPU.
`PPU_RP2C02 = Core : : PPU_RP2C02` RP2C02 NTSC PPU.
`PPU_RP2C03B = Core : : PPU_RP2C03B` RP2C03B RGB PPU.
`PPU_RP2C03G = Core : : PPU_RP2C03G` RP2C03G RGB PPU.
`PPU_RP2C04_0001 = Core : : PPU_RP2C04_0001` RP2C04-0001 RGB PPU.
`PPU_RP2C04_0002 = Core : : PPU_RP2C04_0002` RP2C04-0002 RGB PPU.
`PPU_RP2C04_0003 = Core : : PPU_RP2C04_0003` RP2C04-0003 RGB PPU.
`PPU_RP2C04_0004 = Core : : PPU_RP2C04_0004` RP2C04-0004 RGB PPU.
`PPU_RP2C07 = Core : : PPU_RP2C07` RP2C07 PAL PPU.

Field Detail

### PPU_RC2C03B

    public PPU_RC2C03B = Core : : PPU_RC2C03B

  RC2C03B RGB PPU.

### PPU_RC2C03C

    public PPU_RC2C03C = Core : : PPU_RC2C03C

  RC2C03C RGB PPU.

### PPU_RC2C05_01

    public PPU_RC2C05_01 = Core : : PPU_RC2C05_01

  RC2C05-01 RGB PPU.

### PPU_RC2C05_02

    public PPU_RC2C05_02 = Core : : PPU_RC2C05_02

  RC2C05-02 RGB PPU.

### PPU_RC2C05_03

    public PPU_RC2C05_03 = Core : : PPU_RC2C05_03

  RC2C05-03 RGB PPU.

### PPU_RC2C05_04

    public PPU_RC2C05_04 = Core : : PPU_RC2C05_04

  RC2C05-04 RGB PPU.

### PPU_RC2C05_05

    public PPU_RC2C05_05 = Core : : PPU_RC2C05_05

  RC2C05-05 RGB PPU.

### PPU_RP2C02

    public PPU_RP2C02 = Core : : PPU_RP2C02

  RP2C02 NTSC PPU.

### PPU_RP2C03B

    public PPU_RP2C03B = Core : : PPU_RP2C03B

  RP2C03B RGB PPU.

### PPU_RP2C03G

    public PPU_RP2C03G = Core : : PPU_RP2C03G

  RP2C03G RGB PPU.

### PPU_RP2C04_0001

    public PPU_RP2C04_0001 = Core : : PPU_RP2C04_0001

  RP2C04-0001 RGB PPU.

### PPU_RP2C04_0002

    public PPU_RP2C04_0002 = Core : : PPU_RP2C04_0002

  RP2C04-0002 RGB PPU.

### PPU_RP2C04_0003

    public PPU_RP2C04_0003 = Core : : PPU_RP2C04_0003

  RP2C04-0003 RGB PPU.

### PPU_RP2C04_0004

    public PPU_RP2C04_0004 = Core : : PPU_RP2C04_0004

  RP2C04-0004 RGB PPU.

### PPU_RP2C07

    public PPU_RP2C07 = Core : : PPU_RP2C07

  RP2C07 PAL PPU.

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD